-- 基础信息
base_info = {
	group_id = 133310619
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 619001, gadget_id = 70290003, pos = { x = -2621.076, y = 166.128, z = 4888.422 }, rot = { x = 30.730, y = 354.144, z = 0.723 }, level = 32, area_id = 27 },
	{ config_id = 619002, gadget_id = 70500000, pos = { x = -2621.075, y = 166.263, z = 4888.396 }, rot = { x = 30.730, y = 354.144, z = 0.723 }, level = 32, point_type = 3003, owner = 619001, area_id = 27 },
	{ config_id = 619003, gadget_id = 70500000, pos = { x = -2621.092, y = 166.165, z = 4888.561 }, rot = { x = 30.730, y = 354.144, z = 0.723 }, level = 32, point_type = 3003, owner = 619001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 619001, 619002, 619003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
